<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0f0842ef09df2a5fa98004572dd674c5">
  <dict>
    <!--2019-12-30 17:00:04.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
